gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType To be added To be added
- Property
  2.24.0.0
  Gnome.UISignalConnectFunc To be added. To be added. To be added.
- Property
  2.24.0.0
  Gtk.DestroyNotify To be added. To be added. To be added.
- Field
  2.24.0.0
  System.Boolean To be added To be added
- Method
  2.24.0.0
  Gnome.UIBuilderData `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Gnome.UIBuilderData' To be added
- Property
  2.24.0.0
  Gtk.CallbackMarshal To be added. To be added. To be added.
- Field
  2.24.0.0
  Gnome.UIBuilderData To be added To be added